All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::host_based::detail::fft::FFT_DATA_ORDER Namespace Reference

## Enumerations

enum | DATA_ORDER { ROW_MAJOR, COL_MAJOR }

## Enumeration Type Documentation

enum viennacl::linalg::host_based::detail::fft::FFT_DATA_ORDER::DATA_ORDER

Enumerator
ROW_MAJOR |
COL_MAJOR |

Definition at line 49 of file fft_operations.hpp.